@charset "utf-8";

/** 全局样式 **/



.FrontProductsCompare_float01-d1_c1 {

	width:400px;

	text-align:left;

	clear:both;

	height:auto;

	position:absolute;

	z-index:99;

	left:0;

	

}

.FrontProductsCompare_float01-d1_c1 ul,

 .FrontProductsCompare_float01-d1_c1 li,

 .FrontProductsCompare_float01-d1_c1 h3,

 .FrontProductsCompare_float01-d1_c1 p {

	margin:0;

	padding:0;

}

.FrontProductsCompare_float01-d1_c1 .button {

	width:130px;

	height:31px;

	line-height:31px;

	border:0;

	color:#fff;

	font-weight:bold;

	text-align:center;

	font-size:14px;

}

.FrontProductsCompare_float01-d1_c1 .button-on {

	background:url(../../images/products/btn-blue1-08.gif) left top no-repeat;

}

.FrontProductsCompare_float01-d1_c1 .button-up {

	background:url(../../images/products/btn-blue1-09.gif) left top no-repeat;

}

/** 头部 **/



.FrontProductsCompare_float01-d1_c1 .border-topr {

	background:url(../../images/products/pop-top-right.gif) right top no-repeat;

	height:30px;

	line-height:30px;

}

.FrontProductsCompare_float01-d1_c1 .border-topl {

	background:url(../../images/products/pop-top-left.gif) left top no-repeat;

	height:30px;

	line-height:30px;

}

/** 中部 **/



.FrontProductsCompare_float01-d1_c1 .border-midr {

	background:url(../../images/products/pop-mid-right.gif) right top repeat-y;

}

.FrontProductsCompare_float01-d1_c1 .border-midl {

	background:url(../../images/products/pop-mid-left.gif) left top repeat-y;

}

.FrontProductsCompare_float01-d1_c1 .con-module {

	padding:10px 20px 10px 10px;

	height:100%;

	overflow:hidden;

}

/** 底部 **/



.FrontProductsCompare_float01-d1_c1 .border-footerr {

	background:url(../../images/products/pop-bottom-right.gif) right bottom no-repeat;

	height:15px;

	font-size:0;

}

.FrontProductsCompare_float01-d1_c1 .border-footerl {

	background:url(../../images/products/pop-bottom-left.gif) left bottom no-repeat;

	height:15px;

	font-size:0;

}

.FrontProductsCompare_float01-d1_c1 h3 {

	clear:both;

	height:30px;

	line-height:30px;

}

.FrontProductsCompare_float01-d1_c1 h3 span {

	float:left;

	font-size:12px;

	padding:0 0 0 15px;

	text-align:left;

	font-weight:bold;

}

.FrontProductsCompare_float01-d1_c1 a.close {

	background:url(../../images/products/close.gif) right top no-repeat;

	width:24px;

	height:17px;

	display:block;

	float:right;

	margin:8px 20px 0 0;

	_margin:8px 10px 0 0;

}

.FrontProductsCompare_float01-d1_c1 a.close:hover {

	background:url(../../images/products/close-hover.gif) right top no-repeat;

}

.FrontProductsCompare_float01-d1_c1 ul.list {

	list-style:none;

}

.FrontProductsCompare_float01-d1_c1 ul.list li {

	clear:both;

	border-bottom:1px dashed #ccc;

	height:100%;

	overflow:hidden;

	padding:10px 0;

}

.FrontProductsCompare_float01-d1_c1 ul.list li p,

 .FrontProductsCompare_float01-d1_c1 ul.list li span {

	float:left;

}

.FrontProductsCompare_float01-d1_c1 ul.list li p {

	margin-right:15px;

}

.FrontProductsCompare_float01-d1_c1 ul.list li p a {

	text-align:center;

	margin:0;

	display:block;

	border:1px solid #e6e7e7;

	padding:3px;

}

.FrontProductsCompare_float01-d1_c1 ul.list li p a:hover {

	border:1px solid #000;

	background:#fff4ce;

}

.FrontProductsCompare_float01-d1_c1 ul.list li p a img {

	width:60px;

	height:45px;

	border:0;

	margin-top:-1px;

}

.FrontProductsCompare_float01-d1_c1 ul.list li span {

	padding-top:5%;

}

.FrontProductsCompare_float01-d1_c1 ul.list li span.name {

	width:60%;

}

.FrontProductsCompare_float01-d1_c1 ul.list li span.name a {

	color:#231815;

	text-decoration:none;

}

.FrontProductsCompare_float01-d1_c1 ul.list li span.name a:hover {

	color:#231815;

	text-decoration:underline;

}

.FrontProductsCompare_float01-d1_c1 ul.list li span.del {

	width:10%;

}

.FrontProductsCompare_float01-d1_c1 ul.list li span.del a {

	color:#0066cc;

	text-decoration:none;

}

.FrontProductsCompare_float01-d1_c1 ul.list li span.del a:hover {

	color:#0066cc;

	text-decoration:underline;

}

.FrontProductsCompare_float01-d1_c1 ul.list li.list-border {

	border:0;

}

.FrontProductsCompare_float01-d1_c1 .button-position {

	text-align:center;

	margin-top:10px;

	clear:both;

}

.FrontProductsCompare_float01-d1_c1 .button-position a {

	padding-left:10px;

}

.FrontProductsCompare_float01-d1_c1 .button-position .btna {

	padding-left:0;

}



.FrontProductsCompare_float01-d1_c1 img {

	width:75px;

	height:50px;

}



